WP2.8の管理画面が壊れる方は・・・。

wordpressを2.8にバージョンアップした際、管理画面がぐちゃぐちゃになって困った方は

wp-config.phpの<?phpの次の行に

define( ‘CONCATENATE_SCRIPTS’, false );

を追加して見てください。

ほ。見事元通り。

詳しくはこちら。http://ja.forums.wordpress.org/topic/1923

感謝感謝。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です